/* WordPress Stack v.1.0.1 */



.wp-sidebar p {
  margin-bottom:4px;
}


.wp-sidebar .wp-section {
  margin-bottom:15px;
}


.wp-row,
.wp-col {
  -webkit-box-sizing: border-box !important;
  -moz-box-sizing: border-box !important;
  box-sizing: border-box !important; }

.wp-row {
  width: auto; }

.wp-col {
  float: left; }

.wo-col-right {
  float: right; }

.wp-post a.more-link { display:none; }
ul.wp-categories { margin: 0 0 1.75em 1.25em; padding: 0; }


/* padding left and right is for search and reset icons */
.wp-search {
  position: relative;
  color: #aaa;
  font-size: 16px;
  display: inline-block;
}

.wp-search input {
  width: 100%;
  height: 32px;
  background: #fff;
  border: 1px solid #aaa;
  border-radius: 20px;
  color: #000;
  font-size:14px;
  padding-left:28px;
  outline: none;
}

.wp-search .fa-search {
  position: absolute;
  top: 8px;
  left: 10px;
}

.wp-tag-cloud {
    list-style: none;
    padding: 0;
    display: block;
    position: relative;
    margin:0;
}

ul.wp-tag-cloud:after {
    content: "";
    display: table;
    clear: both
}

ul.wp-tag-cloud li a,
ul.wp-tag-cloud li span {
    padding: 4px 7px;
    margin: 0 8px 7px 0;
    line-height: 16px;
    font-size: 0.95em;
    display: inline-block;
    float: left;
    border-width: 1px;
    border-style: solid
}




@-webkit-keyframes pulse{0%{-webkit-transform:scale(.75);opacity:1}30%{-webkit-transform:scale(.75);opacity:1}100%{-webkit-transform:scale(2);opacity:0}}@-moz-keyframes pulse{0%{-moz-transform:scale(.75);opacity:1}30%{-moz-transform:scale(.75);opacity:1}100%{-moz-transform:scale(2);opacity:0}}@keyframes pulse{0%{-webkit-transform:scale(.75);-moz-transform:scale(.75);-ms-transform:scale(.75);-o-transform:scale(.75);transform:scale(.75);opacity:1}30%{-webkit-transform:scale(.75);-moz-transform:scale(.75);-ms-transform:scale(.75);-o-transform:scale(.75);transform:scale(.75);opacity:1}100%{-webkit-transform:scale(2);-moz-transform:scale(2);-ms-transform:scale(2);-o-transform:scale(2);transform:scale(2);opacity:0}}.com_joeworkman_stacks_points_stack{margin:0 auto}.com_joeworkman_stacks_points_stack .points-wrapper{position:relative;width:100%;margin:0 auto;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.com_joeworkman_stacks_points_stack .points-wrapper img{display:block;position:absolute;top:0;left:0;width:100%;height:auto;margin:0;padding:0}.com_joeworkman_stacks_points_stack .point{ opacity:0; position:absolute;-webkit-transition:opacity 500ms ease-in-out;-moz-transition:opacity 500ms ease-in-out;transition:opacity 500ms ease-in-out;-webkit-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);-o-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%)}.com_joeworkman_stacks_points_stack .point.active{z-index:51}.com_joeworkman_stacks_points_stack .point a{display:block;height:100%;width:100%}.com_joeworkman_stacks_points_stack .on-hover:hover .point{opacity:1}@media only screen and (max-width:40em){.com_joeworkman_stacks_points_stack .hide-mobile .point{display:none}}.com_joeworkman_stacks_points_stack abbr{height:100%;width:100%;background-color:transparent;position:relative;border:0;display:block;text-align:center}.com_joeworkman_stacks_points_stack .mode-circle abbr{border-radius:50%}.com_joeworkman_stacks_points_stack .mode-circle.point-pulse .ring{top:0;position:absolute;border-radius:50%;border:0;width:100%;height:100%;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-animation:pulse 1.5s ease-out infinite;-moz-animation:pulse 1.5s ease-out infinite;animation:pulse 1.5s ease-out infinite}.com_joeworkman_stacks_points_stack .mode-image abbr{background-size:100%}.com_joeworkman_stacks_points_stack i.fa{display:none}.com_joeworkman_stacks_points_stack .point-icons i.fa{display:block}.com_joeworkman_stacks_points_stack .points-tooltip{text-align:center;line-height:1.5;position:fixed;z-index:50;padding:10px 15px}.com_joeworkman_stacks_points_stack .points-tooltip h1,.com_joeworkman_stacks_points_stack .points-tooltip h2,.com_joeworkman_stacks_points_stack .points-tooltip h3,.com_joeworkman_stacks_points_stack .points-tooltip h4,.com_joeworkman_stacks_points_stack .points-tooltip h5,.com_joeworkman_stacks_points_stack .points-tooltip h6{margin-top:0;margin-bottom:.5em}.com_joeworkman_stacks_points_stack .points-tooltip:after{width:0;height:0;border-left:10px solid transparent!important;border-right:10px solid transparent!important;border-top-width:10px;border-top-style:solid;content:'';position:absolute;left:50%;bottom:-10px;margin-left:-10px}.com_joeworkman_stacks_points_stack .points-tooltip.top:after{border-top-color:transparent!important;border-bottom-width:10px;border-bottom-style:solid;top:-20px;bottom:auto}.com_joeworkman_stacks_points_stack .points-tooltip.left:after{left:10px;margin:0}.com_joeworkman_stacks_points_stack .points-tooltip.right:after{right:10px;left:auto;margin:0}
.customiser-warning{display:none}



.theme-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
	z-index:1000
}

 

.stacks_top.loaded,
.uikit-main.loaded{
	opacity:1!important
}

.image-right{float:right;padding-left:20px;padding-bottom:20px}
.image-left{float:left;padding-right:20px;padding-bottom:20px}

@media(max-width:320px){
	.image-right,.image-left{float:none;padding-left:0;padding-right:0}
}

@media(min-width:767px){
	.uk-navbar-brand{padding:0;margin-left:0}
}

em{color:rgba(68, 68, 68, 1.00)}
code{color:rgba(221, 0, 85, 1.00)!important}


.uk-container{
	max-width:768px
}

@media(min-width:1220px){
	.uk-container{max-width:768px}
}

 

html,body{
	color:#333333;
	background:#AEDEE0
}

hr{border-top-color:#004080}

.uk-nav-divider{
	border-color:#004080!important
}

.uk-grid-divider>[class*='uk-width-medium-']:not(.uk-width-medium-1-1):nth-child(n+2){
	border-left-color:#004080!important
}

.uk-subnav-line>:nth-child(n+2):before{
	border-left-color:#004080
}

html{color:#333333}

h1,.uk-h1{
	color:rgba(25, 25, 25, 1.00);
	font-weight: normal;
}

h2,h3,h4,h5,h6,
.uk-h2,.uk-h3,.uk-h4,.uk-h5,.uk-h6{
	color:rgba(102, 102, 102, 1.00);
	font-weight: normal;
}

a,.uk-link{
	color:rgba(0, 64, 128, 1.00)
}

a:hover,a.active:hover,.uk-link:hover{
	color:rgba(68, 68, 68, 1.00)
}

a,.uk-link,.uk-button-link{
	text-decoration:none
}

a:hover,.uk-link:hover,.uk-button-link:hover{
	text-decoration:none
}

.uk-button,.uk-button:visited{background-color:rgba(238, 238, 238, 1.00);color:rgba(68, 68, 68, 1.00)}
.uk-button:hover,.uk-button:focus{background-color:rgba(245, 245, 245, 1.00);color:rgba(68, 68, 68, 1.00)}
.uk-button-primary,.uk-button-primary:visited{background-color:rgba(0, 168, 230, 1.00);color:rgba(255, 255, 255, 1.00)}
.uk-button-primary:hover,.uk-button-primary:focus{background-color:rgba(53, 179, 238, 1.00);color:rgba(255, 255, 255, 1.00)}
.uk-button-success,.uk-button-success:visited{background-color:rgba(102, 204, 255, 1.00);color:rgba(255, 255, 255, 1.00)}
.uk-button-success:hover,.uk-button-success:focus{background-color:rgba(204, 255, 102, 1.00);color:rgba(255, 255, 255, 1.00)}
.uk-button-danger,.uk-button-danger:visited{background-color:rgba(255, 0, 255, 1.00);color:rgba(255, 255, 255, 1.00)}
.uk-button-danger:hover,.uk-button-danger:focus{background-color:rgba(128, 0, 64, 1.00);color:rgba(255, 255, 255, 1.00)}
.uk-button-link,.uk-button-link:visited{color:rgba(68, 68, 68, 1.00); background-color: transparent;}
.uk-button-link:hover,.uk-button-link:focus{color:rgba(204, 204, 204, 1.00); background-color: transparent;}

.uk-navbar-content .uk-button-primary,
.uk-navbar-content .uk-button-primary:visited{background-color:rgba(0, 168, 230, 1.00);color:rgba(255, 255, 255, 1.00)!important}
.uk-navbar-content .uk-button-primary:hover,
.uk-navbar-content .uk-button-primary:focus{background-color:rgba(53, 179, 238, 1.00);color:rgba(255, 255, 255, 1.00)!important}
.uk-navbar-content .uk-button-success,
.uk-navbar-content .uk-button-success:visited{background-color:rgba(102, 204, 255, 1.00);color:rgba(255, 255, 255, 1.00)!important}
.uk-navbar-content .uk-button-success:hover,
.uk-navbar-content .uk-button-success:focus{background-color:rgba(204, 255, 102, 1.00);color:rgba(255, 255, 255, 1.00)!important}
.uk-navbar-content .uk-button-danger,
.uk-navbar-content .uk-button-danger:visited{background-color:rgba(255, 0, 255, 1.00);color:rgba(255, 255, 255, 1.00)!important}
.uk-navbar-content .uk-button-danger:hover,
.uk-navbar-content .uk-button-danger:focus{background-color:rgba(128, 0, 64, 1.00);color:rgba(255, 255, 255, 1.00)!important}
.uk-navbar-content .uk-button-link,
.uk-navbar-content .uk-button-link:visited{color:rgba(68, 68, 68, 1.00)!important}
.uk-navbar-content .uk-button-link:hover,
.uk-navbar-content .uk-button-link:focus{color:rgba(204, 204, 204, 1.00)!important}

h1,.h1-family{font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif}

h2,h3,h4,h5,h6,.headings-family, 
.uk-navbar-nav>*>*, 
.uk-offcanvas-bar>*>*,
::-webkit-input-placeholder{font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif!important}

::-ms-input-placeholder{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif!important}
::-moz-placeholder{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif!important}

body,.body-family{font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif}
h1,.uk-h1{font-size:36px;line-height:42px}
h2,.uk-h2{font-size:24px;line-height:30px}
h3,.uk-h3{font-size:18px;line-height:24px}
h4,.uk-h4{font-size:16px;line-height:22px}
h5,.uk-h5{font-size:14px;line-height:20px}
h6,.uk-h6{font-size:12px;line-height:18px}
html{font-size:14px;line-height:20px}

 

.uk-panel>h3,.uk-panel:hover>h3{background:transparent}
.uk-block-default,.uk-panel-box-default{color:rgba(68, 68, 68, 1.00)!important;background:rgba(255, 255, 255, 1.00)}
.uk-subnav.default-scheme>*>*{color:rgba(68, 68, 68, 1.00)}
.uk-subnav.default-scheme>*>a:hover,.uk-subnav.default-scheme>*>a:focus{color:rgba(234, 234, 234, 1.00)}
.uk-subnav.default-scheme>.uk-active>*{color:rgba(59, 167, 212, 1.00)}
.uk-block-primary,.uk-panel-box-primary{color:rgba(255, 255, 255, 1.00)!important;background:rgba(0, 168, 230, 1.00)}
.uk-subnav.primary-scheme>*>*{color:rgba(255, 255, 255, 1.00)}
.uk-subnav.primary-scheme>*>a:hover,.uk-subnav.primary-scheme>*>a:focus{color:rgba(234, 234, 234, 1.00)}
.uk-subnav.primary-scheme>.uk-active>*{color:rgba(59, 167, 212, 1.00)}

.uk-block-secondary,.uk-panel-box-secondary{color:rgba(255, 255, 255, 1.00)!important;background:rgba(34, 34, 34, 1.00)}
.uk-subnav.secondary-scheme>*>*{color:rgba(255, 255, 255, 1.00)}
.uk-subnav.secondary-scheme>*>a:hover,.uk-subnav.secondary-scheme>*>a:focus{color:rgba(234, 234, 234, 1.00)}
.uk-subnav.secondary-scheme>.uk-active>*{color:rgba(59, 167, 212, 1.00)}
.uk-block-muted{color:rgba(68, 68, 68, 1.00)!important;background:rgba(255, 255, 255, 1.00)}
.uk-subnav>.uk-disabled>*{color:rgba(68, 68, 68, 1.00)!important}

.uk-subnav .body-family > * > *{
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif!important;
}
.uk-subnav .headings-family > * > *{
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif!important;
}
#stacks_in_9_page0 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_108_page0 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin:  12px;
	padding:  4px;
}

#stacks_in_99_page0{max-width:1000px}#stacks_in_99_page0 .points-wrapper{padding-bottom:116.67%}#stacks_in_99_page0 .point{width:2.00rem;height:2.00rem}#stacks_in_99_page0 .point a,#stacks_in_99_page0 .point abbr{ cursor:default}#stacks_in_99_page0 .mode-circle abbr{background:#E12D64}#stacks_in_99_page0 .mode-circle.point-ring abbr{background-color:transparent;border:2px solid #E12D64}#stacks_in_99_page0 .mode-circle.point-saturn abbr{border:2px solid #FF00FF}#stacks_in_99_page0 .mode-circle.point-pulse .ring{background-color:#FF00FF}#stacks_in_99_page0 .mode-image abbr{background:url() no-repeat center center}#stacks_in_99_page0 .point-icons i.fa{line-height:2.00rem;font-size:1.20rem;color:#FFFFFF}#stacks_in_99_page0 .points-tooltip{font-size:0.90rem;border-radius:3px;color:#FFFFFF;background:#000000;}


#stacks_in_41_page0 {
	padding: 20px 4px 4px 4px;
}


 
#wp-stacks_in_37_page0 .wp-posts .wp-post { 
	/*border-bottom: 1px solid rgba(0,0,0, .10); */
	padding-bottom:20px; 
	margin-bottom:15px; 
}


#wp-stacks_in_37_page0  img.wp-featured-media
{ 
	width:100%;
	max-width:100%; 
	display:block;
}

#wp-stacks_in_37_page0 .wp-featured-media
{ 
	width:100%;
	max-width:100%; 
	display:block;
}

#wp-stacks_in_37_page0 .wp-meta-info ul { padding:0; margin:0; }			
#wp-stacks_in_37_page0 .wp-meta-info li {
    display: inline;
}

#wp-stacks_in_37_page0 .wp-meta-info li a {
	text-decoration: underline;
}
#wp-stacks_in_37_page0 .wp-meta-info li+li:before {
    content:" • ";
    margin:0 10px;
}

#wp-stacks_in_37_page0>.wp-row {
	margin: 0 -20px;
}

#wp-stacks_in_37_page0>.wp-row>.wp-col-left {
	width: 20.00%;
}

#wp-stacks_in_37_page0>.wp-row>.wp-col-right {
	width: 80.000000%;
}


#wp-stacks_in_37_page0>.wp-row>.wp-col {
	padding: 0 20px;
}





  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#wp-stacks_in_37_page0>.wp-row  {
		margin: -20px 0;
	}
	#wp-stacks_in_37_page0>.wp-row>.wp-col {
		padding: 20px 0;
		width:100%;
	}


}

  









.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}

/*begin*/

/*end*/